@charset "utf-8";
/* CSS Document */

html { 
	font-family: Tahoma, Helvetica CE, Helvetica, Arial CE, Arial, sans serif;
	font-size: medium;
}


body {  
	margin: 0px;
	background-color: #0E8BA8;
	background-image:url(img/pruh.png);
		background-position:center;
		background-repeat:repeat-y;
	
}

/*div#prechod {
	background-image:url(img/prechod.png);
	background-repeat:repeat-y;
	width: 122px;
	height: 100%;
	position:absolute;
		left:50%;
		margin: 0 0 0 -473px;
}
div#prechod2 {
	background-image:url(img/prechod2.png);
	background-repeat:repeat-y;
	width: 122px;
	height: 100%;
	position:absolute;
		left:50%;
		margin: 0 0 0 380px;
}*/

div#celek {
	background-color: #FFFFFF;
	height: 95%;
	width: 700px;
	position: absolute;
		left: 50%;
		margin: 0px 0 0 -350px;
		padding: 0px
}

/*    Záhlaví stránky - menu    */
div#head {
	
}

.napis {
	position:absolute;
		top: 17px;
		left: 211px;	
}
.vrsek {
	position: absolute;
		top: 650px;
		left: 50%;
		margin: 0 0 0 -351px;
}

.logo {
	position:absolute;
		top: 22px;
		left:25px;
}

.menu {
	position:absolute;
		top: 93px;
		left: 370px;
}

.cara {
	position: absolute;
		top: 130px;
		left: 118px;	
}
.svislaCara {
	position: absolute;
		top: 0px;
		left: 467px;	
}

.svislaCaraCenik {
	position: absolute;
		top: 0px;
		left: 666px;	
}
.svislaCaraKontakt {
	position: absolute;
		top: 0px;
		left: 566px;	
}

div#head a:visited, div#head a:link {
	
	padding: 2px;
	width: 80px;
	height: 20px;
	text-align:center;
	background-color: #10A0C6;
	display: block;
	color: #FFFFFF;
	font-size: 17px;	
}

div#head a:hover, div#head a:active {
	
	background-color: #0E7391;
	display: block;
	text-decoration: none;
}

div#head a:visited.soucasny, div#head a:link.soucasny {
	
	
	background-color: #0E7391;
	color: #FFFFFF;	
}


div#home {
	margin: 0 20px 20px 20px;
	position:absolute;
		top: 145px;
	
}
p {margin-top:0}

div#sluzby {
	padding: 0;
	width: 440px;
	color:#444444;
	text-align:justify;
	font-size: 14px;
	position:absolute;
		top: 0px;

}

.zvyrazneni {
	font-size: x-large;
	color: #0E7391;
	
	
}
.sipka {
	font-size: 22px;
	color: #10A0C6;
}


div#ramecek {
		position:absolute;
		top: 20px;
		left: 472px;
	width: 170px;
	height: 380px;
	color: #0E7391;
	font-size:14px;
	line-height: 22px;

}

div#kontakt {
	position:absolute;
		top: 170px;
		left:120px;
	color:#444444;
	font-size: 14px;
	text-align:right;
}

div#cenik {
	position:absolute;
		top: 170px;
		left:118px;
	color:#444444;
	font-size: 14px;
}
.tabulkaCenik {
	border-collapse:collapse;
	border: 0px;
	border-style:none;
	width: 450px;
}
.tab1 td {
	background-color: #E7EFF1;
	padding: 5px;
}
.tab2 td {
	background-color: white;
	padding: 5px;
}